function init () {
	

}

function disparador (){

	$("[data-sg-key='1']").trigger('click');
}

var sumador = 0;

function Cont (i) {
			
	var total = 16;
	

	sumador = i  + sumador;
	console.log(sumador);

	if (sumador == total) {

		$('.b3').css({'display' : 'block'});
	}
}